description: |-
  Simple response of a relation collection.
value:
  _type: Collection
  total: 40
  count: 20
  pageSize: 20
  offset: 1
  _embedded:
    - _type: Relation
      id: 650
      name: duplicated by
      type: duplicated
      reverseType: duplicates
      lag: null
      description: Those are the same... stupid Stormtroopers!
      _links:
        self:
          href: /api/v3/relations/650
        updateImmediately:
          href: /api/v3/relations/650
          method: patch
        delete:
          href: /api/v3/relations/650
          method: delete,
          title: Remove relation
        from:
          href: /api/v3/work_packages/108
          title: Destroy Rebel Base
        to:
          href: /api/v3/work_packages/78
          title: Annihilate Yavin 4
    - _type: Relation
      id: 652
      name: relates to
      type: relates
      reverseType: relates
      _hint: Relation resource shortened for brevity.
    - _hint: Further relation resources shortened for brevity.
  _links:
    self:
      href: /api/v3/relations?filters=%5B%5D&offset=1&pageSize=20
    jumpTo:
      href: /api/v3/relations?filters=%5B%5D&offset=%7Boffset%7D&pageSize=20
      templated: true
    changeSize:
      href: /api/v3/relations?filters=%5B%5D&offset=1&pageSize=%7Bsize%7D
      templated: true
    nextByOffset:
      href: /api/v3/relations?filters=%5B%5D&offset=2&pageSize=20
